Subject: Ticket Assigned - esc 8273518524 cc ch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 15:37:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 8273518524 cc ch heba mostafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heba mostafa Bot:  Hi Heba Mostafa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273518524 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566428206            07:29 PM, 01st Jul                   Mohammed                    Hi Heba, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:29 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:29 PM, 01st Jul                     heba mostafa                    Ok           07:30 PM, 01st Jul                     heba mostafa                    I just want to know whether the my order is ready for collection from the store or not yet           07:31 PM, 01st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:34 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           07:34 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799352